/* ------------------------------
 width: all
------------------------------ */
main section.mainttlsection .wrapper .ttlbox {
  padding-left: 180px;
}
main section.mainttlsection .wrapper .ttlbox .t01 {
  padding-left: 20px;
}
main section.mainttlsection .wrapper .ttlbox h1 {
  padding-left: 0;
}
main section.mainttlsection .wrapper .msgbox {
  padding-top: 80px;
  text-align: center;
  left: 45%;
}
main section.mainttlsection .wrapper .illust01 {
  width: 73px;
  display: block;
  position: absolute;
  bottom: 70px;
  right: calc(50% + 120px);
  z-index: 60;
  opacity: 0;
}
main section.mainttlsection .wrapper .illust01.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s01 {
  padding: 80px 0 180px;
}
main section.s01 .wrapper {
  width: 1000px;
  margin: 0 auto;
}
main section.s01 .wrapper .t01 {
  font-size: 15px;
  line-height: 2;
}

/* ------------------------------
 width < $width-1
------------------------------ */
@media screen and (max-width: 860px) {
  main section.mainttlsection .wrapper .ttlbox {
    padding-left: 20px;
  }
  main section.mainttlsection .wrapper .ttlbox .t01 {
    padding-left: 10px;
  }
  main section.mainttlsection .wrapper .ttlbox h1 {
    padding-left: 0;
  }
  main section.mainttlsection .wrapper .msgbox {
    width: 45%;
    padding-top: 40px;
    padding-left: 0px;
    text-align: left;
  }
  main section.mainttlsection .wrapper .msgbox .t02 {
    display: inline-block;
    text-align: left;
  }
  main section.mainttlsection .wrapper .illust01 {
    width: 37px;
    display: block;
    position: absolute;
    bottom: 20px;
    right: auto;
    left: 30%;
    z-index: 60;
    opacity: 0;
  }
  main section.mainttlsection .wrapper .illust01.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s01 {
    padding: 50px 20px 80px;
  }
  main section.s01 .wrapper {
    width: 100%;
    margin: 0 auto;
  }
  main section.s01 .wrapper .t01 {
    font-size: 13px;
    line-height: 1.7;
  }
}